# 3. Money System

Oneness model will be utilised to help the reader understand the money system, the reader will be provided with the most basic and yet complete information that answers the whys they might have about the money system!